Bug 1067725 - RFE: JDG Library Mode with Apache Karaf
Summary: RFE: JDG Library Mode with Apache Karaf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.3.0
Assignee: gsheldon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-20 23:49 UTC by Misha H. Ali
Modified: 2014-07-21 02:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-21 02:14:36 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4276 0 Major Resolved Make JPA cache store work in Karaf 2016-05-24 14:00:15 UTC
Red Hat Issue Tracker ISPN-4385 0 Major Resolved Document installation process for OSGi containers 2016-05-24 14:00:15 UTC

Description Misha H. Ali 2014-02-20 23:49:13 UTC
Document $SUBJECT

Comment 4 gsheldon 2014-06-13 04:27:12 UTC
Adding ISPN-4385 tracker and setting needinfo for Ion for when information on this feature is available.

Comment 10 gsheldon 2014-07-09 06:41:17 UTC
Setting needinfo for Martin for QE ack.

Comment 11 Martin Gencur 2014-07-09 09:12:41 UTC
Looks good to me.

Comment 12 Divya Mehra 2014-07-09 11:26:55 UTC
"The JPA Cache Store is not supported in Apache Karaf in JBoss Data Grid 6.3."

Additionally we need to mention:
"Querying in Library mode (which is covered in the Infinispan Query Guide) is not supported in Apache Karaf in JBoss Data Grid 6.3."

Comment 13 gsheldon 2014-07-10 04:09:23 UTC
(In reply to Divya Mehra from comment #12)
> "The JPA Cache Store is not supported in Apache Karaf in JBoss Data Grid
> 6.3."
> 
> Additionally we need to mention:
> "Querying in Library mode (which is covered in the Infinispan Query Guide)
> is not supported in Apache Karaf in JBoss Data Grid 6.3."

Thanks Divya.

Have added a second <important> flag with note about Querying in Library mode.

Comment 14 gsheldon 2014-07-14 02:07:31 UTC
Adding Needinfo: Divya for ack.

Comment 15 gsheldon 2014-07-14 23:44:06 UTC
NEEDINFO mgencur. Please provide ack for GA.

Comment 16 Misha H. Ali 2014-07-21 02:14:36 UTC
Now available on access.redhat.com under the JBoss Data Grid 6.3 documentation label.


Note You need to log in before you can comment on or make changes to this bug.